impulse 101
give weapon_soy
give weapon_gcrowbar
give weapon_custom5
give weapon_custom6
give weapon_custom8
give weapon_custom12
give weapon_custom13
give weapon_custom14
give weapon_custom15
give weapon_custom16
give weapon_custom17
give weapon_custom18
give weapon_custom21
give weapon_custom23
give weapon_custom24
give weapon_custom25
give weapon_custom26
give weapon_custom29
give weapon_custom30